Subject: -gua!spi (was Re: [lojban] Three more issues)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Apr 2001 13:13:18 -0700

On Mon, Apr 16, 2001 at 12:37:43PM -0400, John Cowan wrote:
> [email-masked] wrote:
> > Issue B:
> > As I understand lujvo, any lujvo may be defined *W/O* tanru, using be 
> > and poi/voi (or je) [assuming that <lo broda je brode> is the same as 
> > <lo broda poi brode>, and <le broda je brode> is the same as <le broda 
> > voi brode>.
> > 
> > Examples: 
> > brabloti = bloti poi barda = bloti je barda
> > bifmlo = molki be lo nu brife
> 
> Those are *believed* to be *the most common* lujvo-making patterns.
> No such claim of exclusivity is possible, as the chapter on lujvo-making
> is at pains to point out. There are exceptional patterns.
> (If you want -gua!spi, you know where to find it.)

I know very little about -gua!spi, save that it's tonal. What about the
language are you making reference to here?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/